logo
Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Login


Options
View
Go to last post Go to first unread
nikhilwahi  
#1 Posted : Thursday, July 30, 2015 11:45:39 PM(UTC)
nikhilwahi

Rank: Newbie

Groups: Registered
Joined: 7/24/2015(UTC)
Posts: 1

Hi,
I'm trying to use the autocomplete api and a get request on the following url gives a 404 error. http://www.cumtd.com/autocomplete/stops/v2.2/json/search?query=ill

Can you let me know if there's an error with my request URL.

Thanks
Ryan  
#2 Posted : Friday, July 31, 2015 8:01:46 AM(UTC)
Ryan

Rank: Administration

Groups: Administrators, Registered
Joined: 6/1/2011(UTC)
Posts: 88
United States
Location: Urbana

Thanks: 1 times
Was thanked: 6 time(s) in 6 post(s)
The autocomplete API is on a different versioning system than our main API. It is still on version 1.0. Try http://www.cumtd.com/autocomplete/stops/v1.0/json/search?query=ill instead.

I have updated the documentation to make this more clear.
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.